/**
 * jQuery.single utility method
 * http://james.padolsey.com/javascript/76-bytes-for-faster-jquery/
 *
 * Author: James Padolsey (https://github.com/padolsey)
 */

jQuery.single = (function(){

    var collection = jQuery([1]); // Fill with 1 item, to make sure length === 1

    return function(element) {

        // Give collection the element:
        collection[0] = element;

        // Return the collection:
        return collection;

    };

}());
